@import 'variables';
@import 'fonts';

* {
  margin: 0;
  padding: 0;
  font-family: 'FuturaND', sans-serif;
}

*::selection,
*::-moz-selection {
  background: $text;
  color: $bg;
}

*:focus,
*:active,
*:active:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
input::placeholder {
  font-weight: normal;
}

button {
  background: none;
  border: none;
  cursor: pointer;
}

input {
  background: none;
  border: none;
}

.base-gradient-holder {
  position: absolute;
}
